file.reference.Nazwiska-public_html=public_html
file.reference.Nazwiska-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.Nazwiska-public_html}
test.folder=${file.reference.Nazwiska-test}
